RubyGems Navigation menu

dlss_cops 0.0.5

DlssCops is a Rubocop configuration gem that holds DLSS's baseline Ruby style guide.

Versions:

  1. 0.1.0 - February 23, 2018 (6.5 KB)
  2. 0.0.5 - November 28, 2017 (6.5 KB)
  3. 0.0.4 - November 16, 2017 (6.5 KB)
  4. 0.0.3 - March 10, 2016 (6.5 KB)
  5. 0.0.2 - March 09, 2016 (6.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • rubocop ~> 0.49.1
  • rubocop-rspec ~> 1.15.1
  • Development Dependencies (2):

  • bundler ~> 1.11
  • rake ~> 12
  • Owners:

    Authors:

    • Michael J. Giarlo

    SHA 256 checksum:

    44f29648a9c3262450896fef200d4a1baf93fafb5a43cc44ea234f48345c7a2a

    Total downloads 6,957

    For this version 619

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: